
[Desktop Entry]
Encoding=UTF-8
Name=Print Queue Applet
Name[as]=মূদ্ৰণ কৰক
Name[bg]=Аплет за печат на опашката
Name[bn_IN]=প্রিন্ট কর্ম তালিকার অ্যাপ্লেট
Name[ca]=Miniaplicació de la cua d'impressió
Name[cs]=Applet tiskové fronty
Name[de]=Applet für Druckerwarteschlange
Name[el]=Μικροεφαρμογή ουράς εκτύπωσης
Name[en_GB]=Print Queue Applet
Name[es]=Applet de la Cola de Impresión
Name[et]=Trükijärjekorra aplett
Name[fi]=Tulostusjonosovelma
Name[fr]=Applet de file d'attente d'impression
Name[gu]=છાપન કતાર એપ્લેટ
Name[he]=יישומון תורי הדפסה
Name[hi]=कतार एप्प्लेट छापें
Name[hr]=Aplet čekanja ispisa
Name[hu]=Nyomtatási sor
Name[it]=Applet coda di stampa
Name[ja]=印刷待ち行列アプレット
Name[kn]=ಮುದ್ರಕ ಸರತಿ Applet
Name[ko]=인쇄 대기 상태 애플릿
Name[ml]=പ്രിന്‍റ് ക്യൂ ആപ്ലെറ്റ് 
Name[mr]=रांग ऍपलेटची छपाई करा
Name[nb]=Panelprogram for utskriftskø
Name[nl]=Printwachtrij-applet
Name[nn]=Panelprogram for utskriftskø
Name[or]=ମୂଦ୍ରଣୀ ଧାଡି ଆପ୍ଲେଟ
Name[pl]=Aplet kolejki drukowania
Name[pt]='Applet' da Fila de Impressão
Name[pt_BR]=Miniaplicativo da Fila de Impressão
Name[ru]=Апплет очереди печати
Name[sk]=Applet tlačovej fronty
Name[sr]=Програмче за ред штампања
Name[sr@latin]=Programče za red štampanja
Name[sv]=Panelprogram för utskriftskö
Name[ta]=அச்சு வரிசை குறுநிரல்
Name[te]=క్యూ ఆప్లెట్‌ను ముద్రించుము
Name[vi]=Tiểu dụng hàng đợi in
Name[zh_CN]=打印队列 Applet
Name[zh_TW]=列印佇列 Applet
Comment=System tray icon for managing print jobs
Comment[as]=মূদ্ৰণ কাৰ্য্য পৰিচালনাৰ বাবে ব্যৱস্থাপ্ৰণালী-ট্ৰে তে প্ৰদৰ্শনযোগ্য আইকন
Comment[bg]=Systray икона за управление на задачите на принтера
Comment[bn_IN]=প্রিন্ট কর্ম পরিচালনার জন্য সিস্টেম-ট্রে তে প্রদর্শনযোগ্য আইকন
Comment[ca]=Icona de l'àrea de notificació per a gestionar les tasques d'impressió
Comment[cs]=Ikona v oznamovací oblasti pro správu tiskových úloh
Comment[de]=Info-Symbol zur Verwaltung von Druckaufträgen
Comment[el]=Εικονίδιο μπάρας συστήματος για διαχείριση εργασιών εκτύπωσης
Comment[en_GB]=System tray icon for managing print jobs
Comment[es]=Icono del area de notificación para administrar trabajos de impresión
Comment[et]=Süsteemse salve ikoon trükitööde haldamiseks
Comment[fi]=Ilmoitusalueen kuvake tulostustöiden hallintaan
Comment[fr]=Zone de notification pour la gestion des tâches d'impression
Comment[gu]=છાપન ક્રિયાઓની વ્યવસ્થા કરવા માટે સિસ્ટમ ટ્રે ચિહ્ન
Comment[he]=צלמית במגש המערכת עבור ניהול משימות הדפסה
Comment[hi]=छपाई काम प्रबंधन के लिये सिस्टम ट्रे प्रतीक
Comment[hr]=Ikona trake sustava za upravljanje zadacima ispisivanja
Comment[hu]=Rendszertálca-ikon nyomtatási feladatok kezeléséhez
Comment[is]=Táknmynd á spjaldið til að stýra prentverkum
Comment[it]=Icona dell'area di notifica di sistema per gestire i lavori di stampa
Comment[ja]=印刷依頼を管理するシステムトレイアイコン
Comment[kn]=ಮುದ್ರಣ ಕೆಲಸಗಳನ್ನು ನಿರ್ವಹಿಸಲು ಗಣಕ ಟ್ರೇ ಲಾಂಛನ
Comment[ko]=인쇄 작업 관리를 위한 시스템 트레이 아이콘
Comment[ml]=പ്റിന്‍റ് ചെയ്യുവാനുളളവ കൈകാര്യം ചെയ്യുന്നതിനുളള സിസ്റ്റം ട്റെ ഐക്കണ്‍
Comment[mr]=छपाई कार्य नियंत्रीत करण्याकरीता प्रणाली ट्रे चिन्ह
Comment[nb]=Varselikon for utskriftsjobber for systemområdet
Comment[nl]=Systeemvak icoon voor het beheren van printopdrachten
Comment[nn]=Systemtrauikon for handsaming av utskriftsjobbar
Comment[or]=ମୁଦ୍ରଣ କାର୍ଯ୍ଯ ମାନଙ୍କୁ ପରିଚାଳନା କରିବା ପାଇଁ ତନ୍ତ୍ର ଟ୍ରେ ଚିତ୍ରସଙ୍କେତ
Comment[pl]=Ikona w obszarze powiadamiania do zarządzania zadaniami wydruku
Comment[pt]=Ícone da bandeja para gerir as tarefas de impressão
Comment[pt_BR]=Ícone de bandeja do sistema para o gerenciamento de trabalhos de impressão
Comment[ro]=Iconiță în zona de notificare pentru gestionarea proceselor de tipărire
Comment[ru]=Иконка системного трея для управления заданиями печати
Comment[sk]=Ikona na paneli úloh pre správu tlačových úloh
Comment[sr]=Икона системске обавештајне зоне за управљање штампарским пословима
Comment[sr@latin]=Ikona sistemske obaveštajne zone za upravljanje štamparskim poslovima
Comment[sv]=Aktivitetsfältsikon för administration av utskriftsjobb
Comment[ta]=அச்சு பணிகளை மேலாண்மை செய்ய கணின தட்டு சின்னம்
Comment[te]=ముద్రణ పనులను నిర్వహించుటకు సిస్టమ్ ట్రే ప్రతిమ
Comment[uk]=Значок у системній області для керування завданнями друку
Comment[vi]=Biểu tượng khay hệ thống để quản lý các công việc in
Comment[zh_CN]=管理打印任务的系统托盘图标
Comment[zh_TW]=管理列印工作的系統匣圖示（System tray icon）
Exec=/usr/local/bin/system-config-printer-applet
Terminal=false
Type=Application
Icon=printer
NotShowIn=KDE;
StartupNotify=false
X-Desktop-File-Install-Version=0.16
Categories=GTK;Monitor;System;
